version: 1.3.2
files:
  - url: AlphaRP Setup 1.3.2.exe
    sha512: l6MNG3vKLI3kS3PEXBzkAXsSO5WVEOWEF8o1dz6sdcYX0Mmc93AspifPRIXKi3ZyGDJYG7cZKAdzHGJbHsV16Q==
    size: 135614617
path: AlphaRP Setup 1.3.2.exe
sha512: l6MNG3vKLI3kS3PEXBzkAXsSO5WVEOWEF8o1dz6sdcYX0Mmc93AspifPRIXKi3ZyGDJYG7cZKAdzHGJbHsV16Q==
releaseDate: '2026-07-02T19:22:02.530Z'
